<style>
<!--
body         { margin: 0px,0px,0px,0px; padding: 0px,0px,0px,0px; font-family: Arial; font-size: 10pt; }
td           { font-family: Arial; font-size: 10pt }
h1           { font-family: Arial; font-size: 14pt; background-color: #FFFFFF; margin: 10px,0px,10px,0px; }
h2           { font-family: Arial; font-size: 12pt; margin: 10px,0px,10px,0px; font-weight: bold; }
h1.sitename  { font-family: Arial; font-size: 14pt; background-color: #FFFFFF; color: #800000; border-bottom-style: none; margin: 10px,0px,0px,0px; }
h1.category  { font-family: Arial; font-size: 12pt; background-color: #e0e0e0; font-weight: bold; color: #800000; border-bottom-style: solid; border-bottom-width: 1; margin: 0px,0px,0px,0px; }
table.form   { font-family: Arial; font-size: 10pt; }
.form td     { font-family: Arial; font-size: 10pt }
.form th     { font-family: Arial; font-size: 10pt; color: #0000FF; font-weight: bold; text-align: left; }
table.menu   { font-family: Arial; font-size: 10pt }
.menu th     { font-family: Arial; font-size: 10pt; font-weight: bold; background-color: #F0F0F0; }
.menu td     { font-family: Arial; font-size: 10pt; font-weight: bold; background-color: #ffffff; }
table.lhmenu { font-family: Arial; font-size: 10pt; border: 1 solid #808080; border: 1 solid #808080; background-color: #ffffff; }
.lhmenu td.selectedcat a { font-family: Arial; font-size: 10pt; background-color: #ffffff; color: #000000; }
.lhmenu td.othercats { font-family: Arial; font-size: 10pt; background-color: #e0e0e0; }
td.mainborder { background-color: #FFFFFF; border: 2 dotted #808080 };
td.mainheading { background-color: #8A9DF2; margin: 0px,0px,0px,0px; padding: 0px,0px,0px,0px; }
td.blankspaceheading { background-color: #8A9DF2; margin: 0px,0px,0px,0px; padding: 0px,0px,0px,0px; }
td.subheading { font-family: Arial; font-size: 12pt; font-weight: bold; color: #ffffff; background-color: #46507B; margin: 0px,0px,0px,0px; padding: 0px,0px,0px,0px; line-height: 24px; height: 24px; }
td.subfooter { font-family: Arial; font-size: 14pt; font-weight: bold; color: #ffffff; background-color: #6A7DD2; }
td.footer { background-color: #8A9DF2; }
td.sponsors { background-color: #8A9DF2; }
a.logo            { background-color: #8A9DF2; }
a.logo:VISITED    { background-color: #8A9DF2; }
a.logo:HOVER      { background-color: #8A9DF2; }
a.category   { COLOR: #808080; font-weight: normal; TEXT-DECORATION: italics; }
a.category:HOVER   { COLOR: #808080; font-weight: normal; TEXT-DECORATION: italics; }
a.category:VISITED   { COLOR: #808040; font-weight: normal; TEXT-DECORATION: italics; }
a.regsite   { COLOR: #0000d0; font-weight: normal; TEXT-DECORATION: underline }
a.regsite:HOVER   { COLOR: #0000ff; font-weight: normal; }
a.regsite:VISITED   { COLOR: #000080; font-weight: normal; }
a.prmsite   { COLOR: #0000d0; font-weight: bold; TEXT-DECORATION: underline }
a.prmsite:HOVER   { COLOR: #0000ff; font-weight: bold; }
a.prmsite:VISITED   { COLOR: #000080; font-weight: bold; }
a            { COLOR: #0000d0; font-weight: bold; TEXT-DECORATION: none; }
a:VISITED    { COLOR: #0000ff; font-weight: bold; TEXT-DECORATION: none; }
a:HOVER      { BACKGROUND-COLOR: #FFFF40; COLOR: #d00000; font-weight: bold; TEXT-DECORATION: none;  }
a.menu         { COLOR: #0000d0; font-weight: bold; TEXT-DECORATION: none; }
a.menu:VISITED { COLOR: #0000d0; font-weight: bold; TEXT-DECORATION: none; }
a.menu:HOVER   { BACKGROUND-COLOR: #c0c0c0; COLOR: #0000d0; font-weight: bold; TEXT-DECORATION: none; border: 1 solid #C0C0C0; }
input        { line-height: 14px; height: 20px; }
i.description { color: #008000; font-family: Arial; font-size: 8pt; }
table.border { background-color: #f0f0f0; border: 1 solid #808080 };
tr.grey0 { background-color: #f0f0f0; }
tr.grey1 { background-color: #e7e7e7; }
-->
</style>